<?xml version='1.0'?>
<bidi:Schema xmlns:bidi="http://schemas.microsoft.com/windows/2010/09/printing/usbbidi">
  <Property name='Printer'>
    <Property name='DeviceInfo'>
      <Value name="Id" type="BIDI_STRING" accessType="Get" queryKey="DEVICEID" refreshInterval="86400" drvPrinterEvent="true"/>
      <Value name="DeviceId" type="BIDI_STRING" accessType="Get" queryKey="DEVICEID" refreshInterval="86400" drvPrinterEvent="true"/>
      <Value name="Image" type="BIDI_STRING" accessType="Get" queryKey="DEVICEIMAGE" refreshInterval="43200" drvPrinterEvent="true"/>
    </Property>
    <Property name='Dell'>
      <Property name='AutoConfiguration'>
        <Value name="Supported" type="BIDI_BOOL" accessType="Get" queryKey="DEVICEID" refreshInterval="86400" drvPrinterEvent="true"/>
        <!--<Value name="Counter" type="BIDI_INT" accessType="Get" queryKey="AUTOCONFIG_COUNTER" refreshInterval="0" drvPrinterEvent="true"/>-->
        <Value name="Data" type="BIDI_STRING" accessType="Get" queryKey="AUTOCONFIG_DATA" refreshInterval="600" drvPrinterEvent="true"/>
      </Property>
    </Property>
    <Property name='Status'>
      <Property name="Summary">
        <Value name="StateReason" type="BIDI_STRING" accessType="GetSet" queryKey="STATUS" refreshInterval="86400" drvPrinterEvent="true"/>
      </Property>
    </Property>
  </Property>
</bidi:Schema>